## ubuntu-drivers-common 0.9.7.6ubuntu3.3

=== debian/changelog ===
ubuntu-drivers-common (1:0.9.7.6ubuntu3.3) noble; urgency=medium

  * Clarify gpgpu flag help text (LP: #2115537)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Tue, 01 Jul 2025 16:49:10 -0500
