=== debian/changelog ===
ubuntu-drivers-common (1:0.9.7.6ubuntu3.4) noble; urgency=medium

  * Remove outdated dependency to fix ADT failures (LP: #2071829)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Fri, 12 Sep 2025 11:44:10 -0500
