## ubuntu-drivers-common 0.9.7.6ubuntu3.6

=== debian/changelog ===
ubuntu-drivers-common (1:0.9.7.6ubuntu3.6) noble; urgency=medium

  * [ Conrad Fernandez ]
    Require root for install and autoinstall (LP: #1920225)
    with tests added

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 26 Jan 2026 16:42:46 +0100
