## ubuntu-drivers-common 0.9.7.9

=== debian/changelog ===
ubuntu-drivers-common (1:0.9.7.9) oracular; urgency=medium

  [ Kuba Pawlak ]
  * Sort the output list of matching nvidia drivers (LP: #2081970)
  * NVIDIA 560 release should suggest -open variant first (LP: #2081967)

  [ Alessandro Astone ]
  * Improve SimpleDRM+NVIDIA fix across kernel versions (LP: #2060268)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 26 Sep 2024 10:27:26 +0200

ubuntu-drivers-common (1:0.9.7.8) oracular; urgency=medium

  [ Kuba Pawlak ]
  * Revert "Change maximum open files limit for the shell" (LP: #2077646)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 28 Aug 2024 21:42:02 +0300

ubuntu-drivers-common (1:0.9.7.7) oracular; urgency=medium

  * SRU (LP: #2076245)
  * debian/tests/control
    - change test dependencies from libgl1-mesa-glx to libglx-mesa0
      (LP: #2071829)
  * debian/control
    - change repository links
  * tests/test_ubuntu_drivers.py (synchronize repository)
    - increase the timeout for test_system_driver_packages_performance
      since for some reason it seems really slow but only on the builders
  * UbuntuDrivers/detect.py
    - Ensure that self._major_ver is an int
    - Replace "udevadm hwdb" with systemd-hwdb
    - Recommend hwe-*-meta for non-oem hardware enablement meta packages
  * share/hybrid:
    - Change Makefile to respect CC and CFLAGS environment variables
  * share/hybrid/71-u-d-c-gpu-detection.rules
    - Remove SimpleDRM device when nvidia-drm loads (LP: #2060268)
  * share/hybrid/gpu-manager.c  
    - Wait for nvidia-drm to settle before opening /dev/dri/card* (LP: #2060268)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 24 Jul 2024 11:00:58 +0200
