## ubuntu-drivers-common 0.10.2

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.2) plucky; urgency=medium

  [ Simon Chopin ]
  * Replace buggy modalias map caching with simple arg passing (LP: #2092601)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 03 Apr 2025 10:30:34 +0200

ubuntu-drivers-common (1:0.10.1) plucky; urgency=medium

  [ Kuba Pawlak ]
  * fix DKMS install of gaming drivers (LP: #2098674)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 18 Feb 2025 11:52:55 +0100
