## ubuntu-drivers-common 0.10.2ubuntu1

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.2ubuntu1) questing; urgency=medium

  * Clarify gpgpu flag help text (LP: #2115537)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Tue, 01 Jul 2025 16:46:31 -0500
