## ubuntu-drivers-common 0.10.2ubuntu2

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.2ubuntu2) questing; urgency=medium

  * d/s/options: ignore .git
    - Remove .git artifacts included in the previous upload

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 31 Jul 2025 08:43:25 -0400
