## ubuntu-drivers-common 0.10.3

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.3) questing; urgency=medium

  [ Mitchell Augustin ]
  * replace nvidia-current with generic nvidia-driver-xxx branch in tests
  * Remove nvidia-detector
  [ Kai-Chuan Hsieh ]
  *  Fix AMD + NVIDIA platform boot_vga not set
  [ Conrad Fernandez ]
  * Require root for install and autoinstall (LP: #1920225)
  [ Kuba Pawlak ]
  * Repeated 'install' invocations cycle between drivers (LP: #2115507)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 30 Jun 2025 09:54:58 +0200
