=== debian/changelog ===
ubuntu-drivers-common (1:0.10.4) resolute; urgency=medium

  * Prevent coinstallation of conflicting Nvidia Drivers (LP: #2125156)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Fri, 03 Oct 2025 16:26:02 -0500
