## ubuntu-drivers-common 0.10.5

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.5) resolute; urgency=medium

  * Add welcome page to show currently installed / next boot version
  * Enable apt-style version strings for manual driver branch selection
  * Refactor gpgpu sorting/filtering to be in detect.py
  * Add mypy type annotataions and add to build
  * Run black and add to build process

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Thu, 05 Feb 2026 08:27:05 -0600

ubuntu-drivers-common (1:0.10.3ubuntu1) plucky; urgency=medium

  * Check kernel version / Secure Boot status and warn user if needed
    (LP: #2109526)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Thu, 10 Jul 2025 07:47:10 -0500
