## ubuntu-drivers-common 0.10.6

=== debian/changelog ===
ubuntu-drivers-common (1:0.10.6) resolute; urgency=medium

  * Remove unnecessary global assignment (fixes linter failure)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Fri, 06 Feb 2026 17:21:05 -0600
