=== debian/control ===
--- 
+++ 
@@ -30,6 +30,9 @@
  libkmod-dev,
  pycodestyle|pep8,
  pyflakes3,
+ python3-mypy,
+ mypy,
+ black,
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/canonical/ubuntu-drivers-common.git
 Vcs-Browser: https://github.com/canonical/ubuntu-drivers-common
@@ -39,6 +42,7 @@
 Depends: ${python3:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ mokutil,
  python3-apt,
  python3-xkit,
  python3-click,
