=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
   ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH), $(TEST_ARCHES)))
 	./setup.py egg_info
 	PYTHONPATH=. tests/run
+	# Run mypy type checking
+	mypy UbuntuDrivers/ Quirks/ ubuntu-drivers | grep -v "Quirks/quirkreader.py:71: error: Unused \"type: ignore\" comment  [unused-ignore]"
+	# Run black tests
+	black --check UbuntuDrivers/ Quirks/ ubuntu-drivers
   endif
 endif
